Kunena 6.3.1 released

The Kunena team has announce the arrival of Kunena 6.3.1 [K 6.3.1] in stable which is now available for download as a native Joomla extension for J! 4.4.x/5.0.x/5.1.x. This version addresses most of the issues that were discovered in K 6.2 / K 6.3 and issues discovered during the last development stages of K 6.3

Solved UNDEFINED CONSTANT "KPATH_ADMIN"

More
1 year 2 months ago - 1 year 2 months ago #1 by jein
today we switched to Kunena 6 / Joomla 4 and unlike in the test I bricked the site twice, with the same error message

first time when I set the forum to maintenance mode before I installed the kunena menus and I thought it was related to this.
So I used my backup to restore to first clean J4 environment after the transition, and this time I installed Kunena menus before I set the forum to maintenance. and again the same error.
I believe we are not using US-EN, so I did not follow the recommended change, but used my backup again to start over.
This time I refrained from using the forum maintenance mode, but I might need it at some stage.
Another strange thing - our NTS Kay template is not working - but it was working during the test transition.

Here is our config - maybe you spot something that I messed up

This message contains confidential information

Database collation check: The collation of your table fields are correct
 

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |
   

This message contains confidential information
htaccess: Missing | PHP environment: Max execution time: 360 seconds | Max execution memory: 128M | Max file upload: 

Kunena menu details:

Warning: Spoiler!

Joomla default template details : shaper_helixultimate | author: JoomShaper.com | version: 2.0.12 | creationdate: Feb 2018

Kunena default template details : Aurelia | author: Kunena Team | version: 6.0.9.1 | creationdate: 2023-02-22

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 6.0.9.1 | 2023-02-22 [ Git Repository ]
    | Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: None

Third-party SEF components: None

Plugins: Content - Kunena Discuss 6.0.2-DEV

Modules: Kunena Latest 6.0.2

Last edit: 1 year 2 months ago by jein.

Please Log in or Create an account to join the conversation.

More
1 year 2 months ago #2 by rich
Post moved. Please always create a separate topic in case of problems.
According to the configuration report, you don't have the Commnity Builder installed. Disable the plugin "Kunena - Community Builder integration". This should solve the problem.

Please Log in or Create an account to join the conversation.

More
1 year 2 months ago - 1 year 2 months ago #3 by jein
thanks for moving the post and your advice.
Community was and is installed, not sure why the report states that it is not installed.
what do you suggest to correct this?
Last edit: 1 year 2 months ago by jein.

Please Log in or Create an account to join the conversation.

More
1 year 2 months ago #4 by rich
I have tested it and confirm the error. It could be because the Community Builder is not recognised correctly. I've added it to our bug list.

Please Log in or Create an account to join the conversation.

More
1 year 4 weeks ago #5 by Silencer2010
Hello,
same here. Any solution?

Please Log in or Create an account to join the conversation.

More
1 year 4 weeks ago #6 by xillibit
Hello,

Please update to 6.0.11 version, it's fixed in most recent versions

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

Time to create page: 0.534 seconds